From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 11 January 2004<P>

thanks, B.K.! yeah, I've done a few readings here and there. The last time I actually got up and read some of my poems was the summer of 2002. I'm going to another reading at a place called Stella Blue's tomorrow night with Chris. They have blue beer so who knows what will happen. ha!
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 11 January 2004<P>

star of david<BR>
I remember everything.Even without wine I read 3 times today,still no more need to be said.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 11 January 2004<P>

Jack and B.K.~<BR>
<BR>
I am delighted to see the cucumber antics again! Hehe.  :)  <BR>
<BR>
Mekeshar~<BR>
<BR>
<a href="/blend/wv.cgi?id=2004.01.11.03.38.3203">Untitled Opus</a> was extremely beautiful.  Thank you kindly for sharing that piece.  I look forward to reading more from you.  :)<BR>
<BR>
Love and untouched beauty, Ali
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 January 2004<P>

Hey Misti; Forgive my ignorance but what is Blue Beer? ha<BR>
I would love to see you read some of your poetry. That would be great. We need to have a Blender Blow Out someplace sometimes if we all were not so spaced out. ha (I mean in different directions ha)<BR>
<BR>
Ali; Thanks, glad they made you smile too.<BR>
<BR>
bk<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1160">lost</a><BR>
Date: 11 January 2004<P>

testing testing...
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 11 January 2004<P>

B.K.~<BR>
Well, there are always cheap vacation packages to Las Vegas...I still think we should all meet up there someday, even if the only casino we can afford is Circus Circus. I read today that they closed Binion's Horseshoe. Damn. End of an era. I hated the damn casino but it comforted me knowing it was there.<BR>
<BR>
I'm not sure what blue beer is but I'll find out tomorrow and report back. I don't know if I'll drink it or not. I'm pretty picky about my beer. I mainly stick to Sol, Corona, Dos Equis and Tecate. Those Mexicans make a damn fine brew.
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 11 January 2004<P>

It would be really entertaining to meet some of you guys... we could all go out to lunch or something. haha. Didn't Gala do a NYC get together at one point? I seem to remember something like that long ago.  
<HR>